BANK WOORI SAUDARA - Bug #2055

[ESS-Overtime] Validasi hari libur
03/09/2023 03:57 PM - Johanes Christian Kurni

Status: Closed Start date: 03/09/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Validasi:

1. Mohon ditambahkan validasi di overtime jika pengajuan dihari libur, baca PA19 stardate overtime harus lebih besar atau sama
dengan startdate attandance, dan enddate nya harus lebih kecil atau sama dengan enddate attendance.

2. Mohon ditambahkan validasi tgl yang bisa dipilih startdate overtime adalah hari ini sampai 14 hari sebelumnya
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

History

#1 - 03/13/2023 09:22 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo ,, udah bisa di test ya
package :

- bizproc (OnlnitExtensions & OnMethodExtensions)

- custparam (WFVALSTARTTIME & WFVALENDTIME)
- messegelog

- ValStartTimeOVT

- ValEndTimeOVT

- ValDurationOVT

makasih

#2 - 03/17/2023 09:34 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
